source: spip-zone/_plugins_/selection_d_objets/branches/1/paquet.xml @ 86923

Last change on this file since 86923 was 86923, checked in by spip.franck@…, 5 years ago

Le plug est pour spip 3.0 et 3.1
Il faut donc que la borne mini de saisies soit avec un version qui fonctionne en 3.1 et moins

File size: 1.1 KB
Line 
1<paquet
2        prefix="selection_objet"
3        categorie="edition"
4        version="1.10.1"
5        etat="test"
6        compatibilite="[3.0.5;3.1.*]"
7        logo="prive/themes/spip/images/selection_objet-64.png"
8        documentation="http://contrib.spip.net/Selection-d-objets"
9        schema="0.5.1" 
10>
11
12        <nom>Selection d'objets</nom>
13
14        <auteur lien='http://websimple.be'>Rainer Müller</auteur>
15
16        <licence>GNU/GPL</licence>
17
18        <necessite nom="saisies" compatibilite="[2.0.3;]" /> 
19
20        <pipeline nom="autoriser" inclure="selection_objet_autorisations.php" /> 
21        <pipeline nom="declarer_tables_objets_sql" inclure="base/selection_objet.php" /> 
22        <pipeline nom="declarer_tables_interfaces" inclure="base/selection_objet.php" />
23        <pipeline nom="affiche_milieu" inclure="selection_objet_pipelines.php" /> 
24        <pipeline nom="affiche_gauche" inclure="selection_objet_pipelines.php" />       
25        <pipeline nom="formulaire_charger" inclure="selection_objet_pipelines.php" />           
26        <pipeline nom="formulaire_traiter" inclure="selection_objet_pipelines.php" /> 
27        <pipeline nom="jqueryui_plugins" inclure="selection_objet_pipelines.php" />                             
28
29</paquet>
Note: See TracBrowser for help on using the repository browser.